.bmbselected{
    background-color: @MobileViewerButtonSelectedBackgroundColor;
}


.bigMaterialButton:active{
    background-color: @MobileViewerButtonSelectedBackgroundColor;
}
.bigMaterialButton:hover{
    /*background-color: #EEEEEE;*/
}

span, div {
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-touch-callout: none;
}


/*img { 
    image-rendering: optimizeSpeed;             /* STOP SMOOTHING, GIVE ME SPEED  */
    image-rendering: -moz-crisp-edges;          /* Firefox                        */
    image-rendering: -o-crisp-edges;            /* Opera                          */
    image-rendering: -webkit-optimize-contrast; /* Chrome (and eventually Safari) */
    image-rendering: pixelated; /* Chrome */
    image-rendering: optimize-contrast;         /* CSS3 Proposed                  */
    -ms-interpolation-mode: nearest-neighbor;   /* IE8+                           */

}*/